From 7bf96745c73a5001213ee5c8a2bf23e2ff95302c Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 27 2024 20:49:38 +0000
Subject: [PATCH 76/220] modify bootstrap script


---

diff --git a/scripts/bootstrap.sh b/scripts/bootstrap.sh
index 1b49498..831a01c 100644
--- a/scripts/bootstrap.sh
+++ b/scripts/bootstrap.sh
@@ -1,9 +1,11 @@
 #!/bin/bash -x
 
 PACKAGE=
+VERSION=0.1.0
+COMMIT=latest
 REPO=https://github.com/pop-os/$PACKAGE
 
 git clone --recurse-submodules https://pagure.io/forks/ryanabx/fedora-cosmic/cosmic-packaging.git
 cp cosmic-packaging/rpms/$PACKAGE/* .
 cp cosmic-packaging/scripts/vendor-srpm.sh .
-. vendor-srpm.sh $PACKAGE 0.1.0 latest $PACKAGE.spec $REPO
\ No newline at end of file
+. vendor-srpm.sh $PACKAGE $VERSION $COMMIT $PACKAGE.spec $REPO
\ No newline at end of file

